@font-face {
    font-family: "Century Gothic Bold";
    src: url("../fonts/GOTHICB.woff2") format("woff2");
}
@font-face {
    font-family: "Century Gothic";
    src: url("../fonts/GOTHIC.woff2") format("woff2");
}

@font-face {
    font-family: "Impact";
    src: url("../fonts/Impact.woff2") format("woff2");
}